body, html {
    margin: 0;
    padding: 0;
    height: 100%;
    color: #A9B1B3;
    font-size: 14px;
    background-color: #fff;
    position: relative;
    -webkit-font-smoothing: antialiased
}

.pattern {
    position: absolute;
    top: 0;
    z-index: 1;
    max-width: 312px;
    width: 21.66%;
    transition: all .5s
}

.pattern.left {
    left: 0
}

.pattern.right {
    right: 0
}

.pattern img {
    width: 100%;
    -webkit-transition: all 1s;
    transition: all 1s;
    pointer-events: none
}

@media (max-width: 1280px) {
    .pattern {
        width: 18%
    }
}

.combo .pattern {
    max-width: 220px
}

@media (min-width: 1280px) {
    .combo .pattern {
        max-width: 312px;
        width: 21%
    }
}
.title{
    width: 100%;
    padding-top: 5%;text-align: center;
    font-size: 25px;
    color: #32B2A7;
    font-weight: 600;
}
.main {
    width: 100%;
    padding-top: 2%;text-align: center;
}
.guides{width: 100%;box-sizing: border-box;padding:0 30px 0;}
.guides div:nth-child(2),.guides div:nth-child(3){font-size:14px;line-height:30px;}
.guides p{font-weight:600;color: #32B2A7;text-align:center;font-size:18px;}
.guide{padding: 0 20px;}
.swiper-slide {
    position: relative;
    right: 5px;
}
.swiper-slide img {

    width: 95%;

    padding: 0 10px;

    /*border: solid 2px red;*/

}
.cell-container {
    position: absolute;
    top:50%;
    left: 50%;
    transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%)
}

.info p{margin:0 0 3px 0;line-height: 1.5;font-size: 16px;}
.info p:nth-child(1){
    font-size: 18px;
}
#version-href{margin-top:15px;}
.btn{margin-bottom:10px;}
.btn span,.btn a{
    display: inline-block;
    padding: 12px 20px;
    min-width: 200px;
    border: 1px solid #32B2A7;
    border-radius: 40px;
    font-size: 16px;
    background: #32B2A7;
    color: #fff;text-decoration: none;cursor: pointer;font-weight: bold;
}
#weixin-tip{display:none;position: fixed; left:0; top:0; background: rgba(0,0,0,0.8);filter:alpha(opacity=80); width: 100%; height:100%; z-index: 100;}
#weixin-tip p{text-align: center; margin-top: 10%; padding:0 5%;}
#weixin-tip img{max-width: 100%; height: auto;}
